body {
  margin: 0px;
  width: 100vw;
  height: 100vh;
  background: #ecf0f3;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  place-items: center;
  overflow: hidden;
  font-family: 'Courier New', Courier, monospace;
  }
  input{
    caret-color: red;
  }
  .container{
    position: relative;
    width: 350px;
    border-radius: 20px;
    padding: 40px;
    box-sizing: border-box;
    background: #ecf0f3;
    box-shadow: 14px 14px 20px #cbced1 ,-14px -14px 20px white;

  }
  .brand-logo{
    height: 100px;
    width: 100px;
    background: url(../images/shop.png);
    
    margin: auto;
    border-radius: 50%;
    box-shadow: 7px 7px 10px #cbced1, -7px -7px 10px white;
  }
  .brand-title{
    margin-top: 10px;
    font-weight: 900;
    font-size:1.8rem;
    color:yellow;
    




















    
    letter-spacing: 1px;
  }
  .inputs{
    text-align: left;
    margin-top: 30px;
  }
  label,input,button{
    display: block;
    width: 100%;
    padding:0;
    border: none;
    outline:none;
    box-sizing: border-box;
  }
  label{
    margin-bottom: 4px;
  }
  label:nth-of-type(2){
    margin-top: 12px;
  }
  input::placeholder{
    color: gray;
  }

  input{
    background: #ecf0f3;
    padding: 10px;
    padding-left: 20px;
    height:50px;
    font-size:14px;
    border-radius: 50px;
    box-shadow:inset 6px 6px 6px #cbced1 , inset -6px -6px 6px white
  }

  button{
    color: white;
    margin-top: 15px;
    background: #1DA1F2;
    height:40px;
    border-radius: 20px;
    cursor: pointer;
    font-weight: 900;
    box-shadow: 6px 6px 6px #cbced1,-6px -6px 6px white;
    transition: 0.5s;
  }
  button:hover{
    box-shadow: none;

  }
  a{
    position:absolute;
    font-size: 12px;
    bottom: 4px;
    text-align: center;
    text-decoration: none;
    color: black;
    background: rgb(240, 240, 132);
    border-radius: 10px;
    padding: 2px;
  }